body
{
    font-family:arial, verdana, sans-serif;margin:0;padding:0;background-color: #F6F6F6;color: #464343;font-size: 90%;
}

.clear
{
    clear:both;
}

#page
{
    width:310px;background-color: F5F5F5;margin-top: 3px;margin-left:auto;margin-right:auto;margin-bottom:20px;text-align:center;border: 1px solid #CFCDCD;
}

a, a:visited, a:active
{
color: #0e437a;
text-decoration: underline;
}

a:hover
{
color: #D13232;
text-decoration: underline;
}

img
{
    border:1px solid #000000;
}

h1 {font: 16pt Verdana;font-weight:bold;color: #D13232;margin-top: 3px;}
h2 {font: 13pt Verdana;font-weight:bold;color: #000000;}

.categorieslist ul
{
border-top: 1px solid #CFCDCD;
padding: 0;
}

.categorieslist li
{
border-bottom: 1px solid #CFCDCD;
list-style: none;
padding: 8px 0 8px 0;
}

.categorieslist li a
{
font-size: 120%;
color: #0e437a;
text-decoration: none;
}

.categorieslist li a:hover
{
color: #D13232;
text-decoration: underline;
}
